
Katello - Bug #5147

UI Subscriptions refresh_manifest and delete_manifest pointing to wrong controller

04/10/2014 06:28 PM - Partha Aji

Status: Resolved   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The dynflowed refresh and delete manifest actions are in subscriptions controller. The cli uses this controller. However the UI still

points to the old setup point to the providers controller which does not dynflow stuff. We need to update the ui to use the

subscriptions controller.

History

#1 - 04/28/2014 09:07 PM - Partha Aji

- Status changed from New to Resolved

should be fixed as off https://github.com/Katello/katello/pull/3906

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13
